Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


Select your Mobile-Theme, only for Mobile Device's.

Select your Mobile-Theme, only for Mobile Devices.

  • Ipod - Iphone - Ipad
  • Android & Android Tab

Please visit our own support team for any issues.

iAppi.de Softwareentwicklung™

Requires: 2.0 or higher
Compatible up to: 3.7.11
Last Updated: 2 years ago
Active Installs: 10+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.